Wo sehe ich, ob meine GraKa Pixelshader 3.0 hat, bzw. unterstützt?

... komplette Frage anzeigen

2 Antworten

An deiner Deiner DirectX Version.

deine Karte hat von hause aus DirectX 12. Somit solltest du mind. Pixel Shader 5.0 haben.  (Soweit ich das weiß.)

Antwort bewerten Vielen Dank für Deine Bewertung